Viewing Issue Advanced Details
ID Category [?] Severity [?] Reproducibility Date Submitted Last Update
07524 DIP/Input Minor Always Dec 18, 2019, 20:18 Dec 21, 2019, 00:01
Tester MetalGod View Status Public Platform MAME (Official Binary)
Assigned To hap Resolution Fixed OS Windows Vista/7/8 (64-bit)
Status [?] Resolved Driver subsino2.cpp
Version 0.216 Fixed in Version 0.217 Build 64-bit
Summary 07524: new2001, queenbee, squeenb: Cannot change inputs
Description Cannot change inputs

Tested all subsino2 games. Only these are affected.
No regression version. In all 3 cases the issue ocurrs even in the version when each game was added.
Steps To Reproduce Change the inputs of the game
Close the game
Check the cfg file has been created with your inputs.
Load the game and see the input changes previously made have now reseted.
Additional Information
Flags
Regression Version
Affected Sets / Systems new2001, queenbee, squeenb
Attached Files
 
Relationships
There are no relationship linked to this issue.
Notes
1
User avatar
No.17283
hap
Developer
Dec 20, 2019, 01:04
Try changing "IN A & B" to "IN A B" (untested, just a hunch)